Subject: Re: bug#1395: copyright.el: Switch to recommended form of GPLv3 permissions notice

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Jan 2020 06:44:19 +0100

Stefan Kangas <[email-masked]> writes:

> Reiner Steib <[email-masked]> writes:
>
>> Severity: wishlist
>>
>> [ resent from
>>   http://lists.gnu.org/archive/html/emacs-devel/2008-05/msg01257.html ]
>>
>> Hi,
>>
>> Glenn modified all(?) files to use the "recommended form of GPLv3
>> permissions notice".  I hoped that `M-x copyright-update RET' would to
>> this too, but I doesn't.  Could this be added, please?  (Or is it
>> already there somewhere?)
>>
>> Or could you share you shell script, Glenn.  (I'd like to update the
>> copyright for the Gnus files that are not in Emacs CVS.)
>
> That was in 2008.  Is this still relevant 10+ years later?

No reply within 13 weeks.  I'll assume that means that this is no
longer relevant.  I also think that this is outside the scope of
copyright.el, used for updating "the copyright notice" (that is, not
the license).

I'm therefore closing this bug.  If anyone disagrees with that, feel
free to reopen or simply reply to this email (use "Reply to all" in
your email client).

Best regards,
Stefan Kangas